 @font-face {
    font-family: 'Main'; 
    src: url('Assets/Fonts/roman_antique/RomanAntique.ttf'); 
}

    @font-face {
    font-family: 'Header'; 
    src: url('Assets/Fonts/take_out_the_garbage.ttf'); 
}

        @font-face {
    font-family: 'Thin'; 
    src: url('Assets/Fonts/Pixel Georgia.ttf'); 
}


body{
  color:#141799;
  background-image: url('Assets/Images/ppr_bg.png');
  background-color:#FFF28F;
  background-repeat: repeat;
  background-position:center;
  background-attachment: fixed;
  background-size: 75%;
    
  display:flex;
  flex-direction:column;
}

.Header{

  margin:auto;
  width:fit-content;
  
  font-size:24px;
  font-family:'Header';
   
}

.Meat {

  margin:auto;
  max-width:500px;
  height:500px;
  overflow-y:scroll;
 background-color:#FFF28F;
 
 font-size:18px;
  font-family:'Main';
  box-shadow: 5px 5px 10px;
}

.intro{
 padding:3%; 
}
/* Style the buttons that are used to open and close the accordion panel */
.accordion {
  font-family:'Header';
  font-size:18px;
  background-color:#FCDD8B;
  color: #141799;
  cursor: pointer;
  padding: 2%;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.1s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
  background-color: #141799;
  color:#FCDD8B;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 18px;

  display: none;
  overflow: hidden;
  transition: max-height 0.1s ease-out;
}



.bottomText{
  width:fit-content;
  font-size:18px;
  font-family:'Header';

  margin:auto;
  display:flex;
   justify-content:space-evenly;

  padding:10px;
 
}
.List a{
  color:#0024C4;
  text-decoration-line:none;
  background-color:#F0F7FF;
  text-align:center;
  
  padding:6px;
  border-radius:5px;
  box-shadow: 2px 2px 4px;
  
}
.List a:hover{
background-color:#FCDD8B;
cursor:url('Assets/pointer.png'),pointer;
box-shadow: .5px .5px 1px;
transform: translate(-10px, 20px);
}
.List .onClick {
  color:#0024C4;
  text-decoration-line:none;
}


